
Signal Chain - Task #1113

Crear DockerFile for Schain

08/31/2017 03:35 PM - Juan Carlos Espinoza

Status: Closed Start date: 09/18/2017

Priority: Normal Due date: 09/25/2017

Assignee: Juan Carlos Espinoza % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

History

#1 - 09/06/2017 08:18 PM - Juan Carlos Espinoza

- Due date changed from 09/11/2017 to 09/25/2017

- Start date changed from 09/04/2017 to 09/18/2017

#2 - 11/07/2017 04:26 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#3 - 01/08/2018 11:17 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed
